include:
  - project: flywheel-io/scientific-solutions/etc/sse-qa-ci
    ref: bf2eac494c0bb46f1f769fc5c1771dfb3d644f80
    file: ci/default.yml

variables:
  PYTEST_COV_FAIL_UNDER: 80
  PYVER: "3.10"
  APT_INSTALL: "build-essential"
  DEBUG: ""  # Set debug mode to print out executed command on qa-ci
  PUBLISH_POETRY: "false"  # Set to true to allow CI to publish package to PYPI
